@charset "UTF-8";
/* scss 버튼 */
.btn {
  cursor: pointer;
  font-family: "Pretendard", sans-serif;
}
.btn-wrap {
  height: 50px;
}
@media only screen and (max-width: 767px) {
  .btn-wrap {
    height: 40px;
  }
}
.btn-wrap .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.btn-rounding {
  border-radius: 5px;
  border: 1px solid #DDDDDD;
}
.btn-rounding:not(:has(.btn)) {
  padding: 0px 45px;
}
.btn-rounding .btn {
  padding: 0px 45px;
}
.btn-bg-black {
  border: 1px solid #1E1E1E;
  background-color: #1E1E1E;
  font-weight: 500;
  color: #fff;
}
.btn-bg-darkblue {
  border: 1px solid #00155E;
  background-color: #00155E;
  font-weight: 500;
  color: #fff;
}
.btn-bg-darkblue .btn .txt {
  color: #fff;
}
.btn-bg-white {
  font-weight: 500;
  color: #1E1E1E;
}
.btn-black {
  border: 1px solid #1E1E1E;
  background-color: #fff;
  font-weight: 500;
  color: #1E1E1E;
}
@media only screen and (max-width: 767px) {
  .btn-post {
    font-size: 15px;
  }
}
.btn-post-wrap {
  width: 100%;
  max-width: 180px;
}
@media only screen and (max-width: 767px) {
  .btn-post-wrap {
    height: 40px;
    max-width: 90px;
  }
}
.btn-post-wrap.btn-rounding {
  padding: 0;
}
.btn-post-wrap .btn-post {
  padding: 0;
}

.sect-link {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
  padding-top: 70px;
}
@media only screen and (max-width: 767px) {
  .sect-link {
    padding-top: 20px;
  }
}

/* scss 버튼 */
/* scss 탭 */
.tab {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  width: 100%;
  height: 100%;
  font-weight: 500;
  font-size: 17px;
  color: #444;
}
@media only screen and (max-width: 767px) {
  .tab {
    font-size: 16px;
  }
}
.tab-container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
@media only screen and (max-width: 767px) {
  .tab-container {
    justify-content: flex-start;
    gap: 5px;
    flex-wrap: wrap;
  }
}
.tab-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  border: 1px solid #DDDDDD;
}
.tab-wrap.round {
  min-width: 100px;
  border-radius: 800px;
}
@media only screen and (max-width: 767px) {
  .tab-wrap.round {
    flex: 0 0 calc((100% - 5px * (2 - 1)) * 0.5);
    min-width: unset;
    height: 45px;
    border-radius: 7px;
    padding: 10px 20px;
  }
}
.tab-wrap.round .tab {
  border-radius: 800px;
  padding: 0 30px;
}
@media only screen and (max-width: 767px) {
  .tab-wrap.round .tab {
    border-radius: 7px;
    padding: 10px 20px;
  }
}
.tab-wrap.active {
  box-shadow: 6px 4px 13px #00155E4D;
  background-color: #00155E;
  border: unset;
}
.tab-wrap.active .tab {
  color: #fff;
}

.sect-tab:has(+ *) {
  padding-bottom: 60px;
}
@media only screen and (max-width: 767px) {
  .sect-tab:has(+ *) {
    padding-bottom: 40px;
  }
}

/* scss 탭 */
/* scss 수정 */
.citytour_regular .main_list + .img_box {
  margin-top: 110px;
  width: 100%;
}
.citytour_regular .main_list + .img_box img {
  width: 100%;
  object-fit: contain;
}

.swiper-controller {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  z-index: 1;
  background-color: #000000B3;
  border-radius: 800px;
  padding: 8px 14px;
}
@media only screen and (max-width: 767px) {
  .swiper-controller {
    bottom: 15px;
    gap: 12px;
    padding: 5px 8px;
  }
}
.swiper-controller:has(.swiper-button-lock) {
  padding: 8px 18px;
}
@media only screen and (max-width: 767px) {
  .swiper-controller:has(.swiper-button-lock) {
    padding: 5px 12px;
  }
}
.swiper-pagination-fraction {
  position: relative;
  bottom: unset;
    display: flex;
  justify-content: center;
    align-items: center;
    gap: 8px;
    font-weight: 300;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.4);
}
@media only screen and (max-width: 767px) {
  .swiper-pagination-fraction {
    gap: 5px;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.4);
  }
}
.swiper-pagination-fraction .current {
  font-size: 14px;
  color: white;
}
@media only screen and (max-width: 767px) {
  .swiper-pagination-fraction .current {
    font-size: 12px;
  }
  }
.swiper-pagination-fraction-wrap {
  position: relative;
  left: unset;
  top: unset;  
  right: unset;
  bottom: unset;
  width: auto;
}
.swiper-pagination-current {
  color: #fff;
}
.swiper-btn-prev, .swiper-btn-next {
  cursor: pointer;
    display: flex;
    justify-content: center;
      align-items: center;
  width: 14px;
  height: 14px;
}
@media only screen and (max-width: 767px) {
  .swiper-btn-prev, .swiper-btn-next {
    width: 12px;
    height: 12px;
  }
}
.swiper-btn-prev.swiper-button-disabled, .swiper-btn-next.swiper-button-disabled {
  opacity: 0.3;
  }
.swiper-btn-prev.swiper-button-lock, .swiper-btn-next.swiper-button-lock {
  display: none;
  }
.swiper-btn-prev img, .swiper-btn-next img {
      width: 100%;
  height: 100%;
}

.citytour_regular .main_list .img_box .swiper .swiper-controller img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* scss 수정 */


/* css 수정 */
:root{
    --main-color:#FF5C00;
}
.fix_wrap{
    color: #fff;
}
.go_reserve{
    position: fixed;
    right: 40px;
    bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    background-color: #1E1E1E;
}
.go_reserve::after{
    content: '';
    width: 88px;
    height: 88px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid #FFFFFF4D;
    border-radius: 50%;
}
.sub_page.citytour_regular{
    padding-bottom: 200px;
}
.flex_cc{
    display: flex;
    align-items: center;
}
.citytour_regular .title {
    gap: 15px;
    margin-top: 60px;
    margin-bottom: 60px;
}
.citytour_regular .title .circle{
    justify-content: center;
    gap: 10px;
    /* width: 116px; */
    /* height: 50px; */
    border-radius: 10px 50px 50px 10px;
    color: #fff;
    font-weight: 700;
    /* font-size: 20px; */
    font-size: 24px;
    background-color:var(--main-color) ;
    padding: 9px 20px 10px 15px;
}
.citytour_regular .title .circle p{
    font-family: 'IbarraRealNova';
}
.citytour_regular .title h4{
    font-size: 30px;
    font-weight: 800;
    padding-right: 20px;
    letter-spacing: -2px;
}
.citytour_regular .title h4 span{
    color: var(--main-color);
}
.citytour_regular .tit_wrap small{
    padding-left: 20px;
    border-left: 1px solid #E5E5E5;
    color: #666666;
}
.citytour_regular .main_list > li{
    display: flex;
    align-items: flex-start;
    gap: 110px;
}
.citytour_regular .main_list > li:not(:last-child){
    margin-bottom: 100px;
}
.citytour_regular .main_list > li:nth-child(even) {
    flex-direction: row-reverse;
}
.citytour_regular .main_list .img_box{
    max-width: 620px;
    /* height: 413px; */
    height: auto;
    aspect-ratio: 620 / 413;
    border-radius: 30px;
    overflow: hidden;
}
.citytour_regular .main_list .img_box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.citytour_regular .main_list .con_wrap{
    width: 40%;
    padding:  0;
}
.citytour_regular .main_list .con_wrap > .flex_cc{
    gap: 10px;
}

.citytour_regular .main_list .con_wrap b{
    display: block;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: -2px;
    margin-bottom: 15px;
}
.citytour_regular .main_list .con_wrap .color_round_box{
    justify-content: center;
    width: 125px;
    height: 36px;
    border: 2px solid var(--main-color);
    font-weight: bold;
    border-radius: 100px;
    font-family: "IbarraRealNova";
    color: var(--main-color);
    margin-bottom:13px; 
}
.citytour_regular .main_list .con_wrap .time{
    display: inline-flex;
    align-items: center;
    gap: 5px;
    font-weight: 500;
    letter-spacing: 0;
}
.citytour_regular .main_list .con_wrap .time p{
    font-weight: 500;
    /* line-height: 32px; */
    color: #1E1E1E99;
    letter-spacing: -1px;
}
.citytour_regular .main_list .con_wrap .time.st::before{
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    /* margin-right: 5px; */
    background: url('/images/user/icon_wish_clock.svg') no-repeat center center;
    background-size: contain;
}
.citytour_regular .main_list .con_wrap .time:nth-child(2){
    margin-left: 20px;
}
.citytour_regular .main_list .con_wrap hr{
    width: 100%;
    margin: 30px 0;
    border-top: 1px solid #1E1E1E;
}
.citytour_regular .sub_list{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.citytour_regular .sub_list > li{
    display: flex;
    align-items: baseline;
    gap: 30px;
}
.citytour_regular .sub_list li > span {
    display: flex;
    justify-content: space-between;
    width: 60px;
    min-width: 60px;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.5);
    text-align: justify;
} 
.citytour_regular .sub_list li > span::after{
    /* content: '';
    display: inline-block;
    width: 100%; */
} 
.citytour_regular .sub_list li p{
    line-height: 24px;
    font-weight: 500;
    color: #1E1E1E;
}
.citytour_regular .sub_list li mark{
    background: transparent;
    color: var(--main-color);
    font-weight: 500;
}
.citytour_regular .sub_list li .underline{
    text-decoration: underline;
}
.citytour_regular  .notice_txt{
    font-size: 16px;
    background: url('/images/user/icon_wish_notice.svg') no-repeat left center;
    padding-left: 20px;
    margin-top: 30px;
}
.citytour_regular .sub_list .include_list .program_list{
    display: flex;
    flex-direction: column;
    gap: 8px;
    color: rgba(0, 0, 0, 0.7);
    font-size: 16px;
    margin-top: 10px;
    font-weight: 500;
}
.citytour_regular table{
    margin-top: 110px;
}
.citytour_regular table caption{
    font-size: 24px;
    letter-spacing: -1.44px;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: left;
}
.citytour_regular table thead{
    color: #fff;
    background-color: var(--main-color);
}
.citytour_regular table th{
    padding: 11px 5px;
    border-top: 1px solid #DC4F00;
    border-left: 1px solid #DC4F00;
    border-right: 1px solid #DC4F00;
    border-bottom: 1px solid #DC4F00;
}
.citytour_regular table th:nth-child(2){
    border-left: 1px solid #DC4F00;
    border-right: 1px solid #DC4F00;
}
.citytour_regular table td{
    padding: 11px 5px;
    text-align: center;
    border: 1px solid #eee;
    color: #666666;
    word-break: break-word;
}
.citytour_regular table td:nth-child(1){
    letter-spacing: 0;
    background-color: #F9F9F9;
    font-weight: 600;
    color: #1E1E1E;
}
.citytour_regular table td:first-child{
    /* border-left: none; */
    word-break: break-word;
}
.citytour_regular table td:last-child{
    /* border-right: none; */
}
.citytour_regular .btn_wrap{
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 110px;
}
.citytour_regular .btn_wrap .btn{
    width: 150px;
    height: 60px;
    border-radius: 5px;
    font-size: 17px;
    font-weight: 500;
}
.citytour_regular .btn_wrap .btn_white{
    border: 1px solid #ddd;
}
.citytour_regular .btn_wrap .btn_black{
    background-color:  #1E1E1E;
    color: #fff;
}
@media (max-width: 1340px) {
    .citytour_regular .main_list li{
        gap: 10%;
    }
}
@media (max-width: 1024px) {
    .citytour_regular .main_list li{
        gap: 5%;
    }
    .citytour_regular .sub_list li mark{
        font-size: 16px;
    }
    .citytour_regular .main_list .img_box{
        max-width: 420px;
        /* height: 320px; */
    }
    .citytour_regular .main_list .con_wrap{
        width: 50%;
    }
    .citytour_regular .main_list .con_wrap b{
        font-size: 26px;
        letter-spacing: -1px;
        margin-bottom: 10px;
    }
    .citytour_regular .main_list .con_wrap p{
        font-size: 16px;
        line-height: 26px;
    }
    .citytour_regular .main_list .con_wrap .color_round_box{
        width: 100px;
        height: 30px;
        margin-bottom: 8px;
    }
    .citytour_regular .main_list .con_wrap .time{
        font-size: 16px;
    }
    .citytour_regular .main_list .con_wrap hr{
        margin: 14px 0;
    }
    .citytour_regular .sub_list{
        gap: 10px;
    }
    .citytour_regular .main_list  .more_btn{
        width: 140px;
        height: 40px;
        font-size: 16px;
        padding-left: 20px;
    }
    .citytour_regular .main_list  .more_btn .bl_circle{
        width: 30px;
        height: 30px;
    }
    .citytour_regular table{
        margin-top: 60px;
        font-size: 16px;
    }
    .citytour_regular table th{
        padding: 10px 5px;
    }
    .citytour_regular table td{
        padding: 10px 5px;
    }
    .citytour_regular table td:nth-child(1){
        line-height: 16px;
    }
    .citytour_regular .btn_wrap{
        margin-top: 60px;
    }
    .citytour_regular .btn_wrap .btn{
        width: 120px;
        height: 48px;
        font-size: 16px;
    }
}
@media (max-width: 767px) {
    .citytour_regular .title{
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        margin-top: 30px;
        margin-bottom: 60px;
    }
    .citytour_regular .title .circle{
        /* width: 108px;
        height: 36px; */
        /* font-size: 18px; */
        font-size: 22px;
        padding: 9px 20px 10px 15px;
    }
    .citytour_regular .title h4{
        font-size: 30px;
        padding-right: 10px;
    }
    .citytour_regular .tit_wrap small{
        padding-left: 10px;
    }
    .citytour_regular .tab_ver01{
        margin-bottom: 40px;
    }
    .citytour_regular .main_list li{
        font-size: 15px;
    }
    .citytour_regular .main_list li{
        font-size: 15px;
    }
    .citytour_regular .main_list > li {
        flex-direction: column;
        gap: 20px;
    }
    .citytour_regular .main_list > li:nth-child(even){
        flex-direction: column;
    }
    .citytour_regular .main_list > li:not(:last-child){
        margin-bottom: 40px;
    }
    .citytour_regular .main_list .img_box {
        width: 100%;
        max-width: unset;
        /* height: 260px; */
        border-radius: 10px;
    }
    .citytour_regular .main_list .con_wrap {
        width: 100%;
        /* padding: 20px 0; */
    }
    .citytour_regular .main_list .con_wrap b{
        font-size: 24px;
    }
    .citytour_regular .main_list .con_wrap p{
        font-size: 15px;
    }
    .citytour_regular .sub_list{
        gap: 5px;
    }
    .citytour_regular .notice_txt{
        font-size: 14px;
        margin-top: 10px;
    }
    .citytour_regular table caption{
        font-size: 20px;
    }
    .citytour_regular table td{
        font-size: 15px;
    }


}
@media (max-width: 425px) {
    .citytour_regular .title{
        margin-top: 0px;
        margin-bottom: 40px;
    }
    .citytour_regular .main_list li{
        gap: 20px;
    }
    .citytour_regular .main_list .img_box{
        /* height: 200px; */
    }
    .citytour_regular .main_list .con_wrap b{
        font-size: 20px;
    }
    .citytour_regular .btn_wrap .btn{
        width: 100%;
        height: 48px;
        font-size: 16px;
    }
}
/* css 수정 */